Synopsis:          Important: libldb security update
Advisory ID:       SLSA-2021:1072-1
Issue Date:        2021-04-06
CVE Numbers:       CVE-2021-20277
--

Security Fix(es):

* samba: Out of bounds read in AD DC LDAP server (CVE-2021-20277)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

- Scientific Linux Development Team